local fn = _gn(0xB8DE69D9473B7593)
--- https://github.com/femga/rdr3_discoveries/tree/master/AI/COMBAT_ACTION_DISABLE_FLAGS
function Global.SetPedActionDisableFlag(ped, actionDisableFlag)
	return fn(ped, actionDisableFlag)
end
